package com.saye.hospitalgd.mapper.FinancialReconciliation;

import java.util.HashMap;
import java.util.List;

public interface TenpaySummaryMapper {
    List<HashMap<Object, Object>> findTenpaySummary(HashMap<Object, Object> map);
    List<HashMap<Object, Object>> findTenpayBankSummary(HashMap<Object, Object> map);
    List<HashMap<Object, Object>> findTenpayHisSummary(HashMap<Object, Object> map);
}
